package com.ss.android.ugc.aweme.services.story;

import com.bytedance.covode.number.Covode;

public final class StoryExternalConstants {
    public static final StoryExternalConstants INSTANCE = new StoryExternalConstants();

    static {
        Covode.recordClassIndex(105452);
    }
}
